@font-face {
  font-family: 'Akrobat-Bold';
  src: url("/fonts/Akrobat/Akrobat-Bold.eot");
  src: url("/fonts/Akrobat/Akrobat-Bold.woff2") format("woff2"),url("/fonts/Akrobat/Akrobat-Bold.woff") format("woff"),url("/fonts/Akrobat/Akrobat-Bold.ttf") format("truetype"),url("/fonts/Akrobat/Akrobat-Bold.svg#Akrobat-Bold") format("svg"),url("/fonts/Akrobat/Akrobat-Bold.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Akrobat-Black';
  src: url("/fonts/Akrobat/Akrobat-Black.eot");
  src: url("/fonts/Akrobat/Akrobat-Black.woff2") format("woff2"),url("/fonts/Akrobat/Akrobat-Black.woff") format("woff"),url("/fonts/Akrobat/Akrobat-Black.ttf") format("truetype"),url("/fonts/Akrobat/Akrobat-Black.svg#Akrobat-Black") format("svg"),url("/fonts/Akrobat/Akrobat-Black.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Akrobat-Thin';
  src: url("/fonts/Akrobat/Akrobat-Thin.eot");
  src: url("/fonts/Akrobat/Akrobat-Thin.woff2") format("woff2"),url("/fonts/Akrobat/Akrobat-Thin.woff") format("woff"),url("/fonts/Akrobat/Akrobat-Thin.ttf") format("truetype"),url("/fonts/Akrobat/Akrobat-Thin.svg#Akrobat-Thin") format("svg"),url("/fonts/Akrobat/Akrobat-Thin.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Akrobat-SemiBold';
  src: url("/fonts/Akrobat/Akrobat-SemiBold.eot");
  src: url("/fonts/Akrobat/Akrobat-SemiBold.woff2") format("woff2"),url("/fonts/Akrobat/Akrobat-SemiBold.woff") format("woff"),url("/fonts/Akrobat/Akrobat-SemiBold.ttf") format("truetype"),url("/fonts/Akrobat/Akrobat-SemiBold.svg#Akrobat-SemiBold") format("svg"),url("/fonts/Akrobat/Akrobat-SemiBold.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Akrobat-Regular';
  src: url("/fonts/Akrobat/Akrobat-Regular.eot");
  src: url("/fonts/Akrobat/Akrobat-Regular.woff2") format("woff2"),url("/fonts/Akrobat/Akrobat-Regular.woff") format("woff"),url("/fonts/Akrobat/Akrobat-Regular.ttf") format("truetype"),url("/fonts/Akrobat/Akrobat-Regular.svg#Akrobat-Regular") format("svg"),url("/fonts/Akrobat/Akrobat-Regular.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Akrobat-Light';
  src: url("/fonts/Akrobat/Akrobat-Light.eot");
  src: url("/fonts/Akrobat/Akrobat-Light.woff2") format("woff2"),url("/fonts/Akrobat/Akrobat-Light.woff") format("woff"),url("/fonts/Akrobat/Akrobat-Light.ttf") format("truetype"),url("/fonts/Akrobat/Akrobat-Light.svg#Akrobat-Light") format("svg"),url("/fonts/Akrobat/Akrobat-Light.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Akrobat-ExtraLight';
  src: url("/fonts/Akrobat/Akrobat-ExtraLight.eot");
  src: url("/fonts/Akrobat/Akrobat-ExtraLight.woff2") format("woff2"),url("/fonts/Akrobat/Akrobat-ExtraLight.woff") format("woff"),url("/fonts/Akrobat/Akrobat-ExtraLight.ttf") format("truetype"),url("/fonts/Akrobat/Akrobat-ExtraLight.svg#Akrobat-ExtraLight") format("svg"),url("/fonts/Akrobat/Akrobat-ExtraLight.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Akrobat-ExtraBold';
  src: url("/fonts/Akrobat/Akrobat-ExtraBold.eot");
  src: url("/fonts/Akrobat/Akrobat-ExtraBold.woff2") format("woff2"),url("/fonts/Akrobat/Akrobat-ExtraBold.woff") format("woff"),url("/fonts/Akrobat/Akrobat-ExtraBold.ttf") format("truetype"),url("/fonts/Akrobat/Akrobat-ExtraBold.svg#Akrobat-ExtraBold") format("svg"),url("/fonts/Akrobat/Akrobat-ExtraBold.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

html {
  width: 100%;
  height: 100%;
  box-sizing: content-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  min-width: 320px;
  position: relative;
  overflow-x: hidden;
  font-family: "Akrobat-Regular",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  color: #666;
}

.main-home {
  min-height: 100vh;
}

a,
a:hover,
a:active,
a:focus {
  text-transform: none;
  text-decoration: none;
  font-family: "Akrobat-Regular",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
}

.fixmargin:before,
.main-home:before,
.section-home:before,
.section-top:before {
  content: "";
  overflow: hidden;
  display: block;
}

.fixmargin:after,
.main-home:after,
.section-home:after,
.section-top:after {
  content: "";
  overflow: hidden;
  display: block;
}

.visible {
  opacity: 1 !important;
}

@media (max-width: 480px) {
  .col-full {
    padding-left: 15px;
    padding-right: 15px;
    float: left;
    width: 100%;
  }
}

@media only screen and (min-width: 992px) {
  .col-md-25 {
    float: left;
    width: 20%;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.header-home-mail,
.header-home-tel {
  position: relative;
  color: #fff;
  padding: 5px;
  border-radius: 2px;
}

.active.header-home-mail,
.active.header-home-tel,
.header-home-mail:active,
.header-home-tel:active,
.header-home-mail:hover,
.header-home-tel:hover,
.header-home-mail:focus,
.header-home-tel:focus {
  text-decoration: underline;
  color: #fff;
}

.block-top-h1-underline {
  background-color: rgba(255,255,255,0.1);
  height: 6px;
  width: 100%;
  position: relative;
}

.block-top-h1-underline:before {
  content: "";
  display: block;
  position: absolute;
  background-color: #fff;
  width: 207px;
  height: 6px;
}

.block-top-h1-underline:after {
  content: "";
  display: block;
  position: absolute;
  background-color: #9fc412;
  width: 55px;
  height: 6px;
}

.header-home {
  width: 100%;
  top: 0;
  background-color: rgba(0,0,0,0.5);
  position: absolute;
  z-index: 1;
}

.header-home-wrap {
  height: 100px;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
}

.header-home-logo {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 0;
  left: 0;
  line-height: 100px;
}

.header-home-lang {
  margin-left: 80px;
}

.header-home-lang a {
  height: 30px;
  width: 30px;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  text-align: center;
  line-height: 30px;
  position: relative;
}

.header-home-lang a.active,
.header-home-lang a:active,
.header-home-lang a:hover,
.header-home-lang a:focus {
  background-color: rgba(255,255,255,0.5);
  color: #fff;
}

.header-home-mail {
  margin-left: 35px;
}

@media only screen and (max-width: 992px) {
  .header-home-wrap {
    height: auto;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .header-home-logo {
    position: relative;
    width: 100%;
    text-align: center;
    margin: 0;
    line-height: normal;
  }

  .header-home-tel {
    width: 100%;
    text-align: center;
    margin: 0;
  }

  .header-home-mail {
    width: 100%;
    text-align: center;
    margin: 0;
  }

  .header-home-lang {
    width: 100%;
    text-align: center;
    margin: 0;
  }
}

.section-home {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 80px 0 70px;
}

.section-home h2 {
  color: #ccc;
  font-family: "Akrobat-Bold",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  text-align: center;
  margin-bottom: 60px;
  text-transform: uppercase;
}

.section-home h2:before {
  content: "";
  display: block;
  position: absolute;
  background-image: url(/images/tellimine/section-home-h2-elem.png);
  background-repeat: no-repeat;
  width: 46px;
  height: 39px;
  background-position: left center;
}

.section-top {
  min-height: 95vh;
  background-image: url(/images/tellimine/section-top-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 200px 0 150px;
}

.section-top-overflow {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255,255,255,0.8);
  position: absolute;
}

.block-top {
  width: 1140px;
  max-width: 100%;
  background-color: red;
  background-image: linear-gradient(to right, #285881 0%, #3379b7 100%);
  position: relative;
  min-height: 540px;
  padding: 60px 70px 50px;
}

.block-top-text {
  width: 58%;
}

.block-top-img {
  position: absolute;
  top: 60px;
  right: 35px;
}

.block-top h1 {
  font-family: "Akrobat-Bold",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  font-size: 64px;
  color: #fff;
  position: relative;
  margin: 0;
}

.block-top-h1-underline {
  margin-bottom: 45px;
  margin-top: 25px;
}

.block-top-text-item {
  font-family: "Akrobat-Bold",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  font-size: 24px;
  color: #fff;
}

.block-top-link {
  background-color: transparent;
  display: inline-block;
  font-size: 18px;
  padding: 12px 70px 10px;
  border: 3px solid #337ab7;
  box-shadow: 0px 5px 50px 10px rgba(0,0,0,0.3);
  border-radius: 25px;
  margin-top: 80px;
  margin-bottom: 40px;
  color: #fff;
}

.block-top-link:active,
.block-top-link:hover,
.block-top-link:focus {
  text-decoration: none;
  background-color: #337ab7;
  color: #fff;
}

.block-top-text-extra {
  color: #fff;
}

.section-teemad {
  background-color: #fff;
  background-image: url(/images/tellimine/section-teemad-bg.jpg);
}

.section-teemad-timeline {
  position: relative;
  padding: 5px 0 5px;
  list-style-type: none;
}

.section-teemad-timeline:before {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 1px;
  top: 0;
  right: 50%;
  bottom: 0;
  -webkit-transform: translate(50%, 0);
          transform: translate(50%, 0);
  background-color: #ccc;
}

.section-teemad li {
  font-family: "Akrobat-Regular",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  width: 50%;
  color: #666;
  font-size: 24px;
  margin-right: auto;
  margin-left: 0;
  text-align: right;
  padding-right: 25px;
  min-height: 40px;
  position: relative;
  padding-top: 5px;
}

.section-teemad li:before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  background-color: #ccc;
  -webkit-transform: translate(50%, 0);
          transform: translate(50%, 0);
  top: 10px;
  right: 0;
}

.section-teemad li:after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #337ab7;
  -webkit-transform: translate(50%, 0);
          transform: translate(50%, 0);
  top: 15px;
  right: 0;
}

.section-teemad li:nth-child(even) {
  margin-left: auto;
  margin-right: 0;
  text-align: left;
  padding-left: 25px;
  padding-right: 0;
}

.section-teemad li:nth-child(even):before {
  content: "";
  display: block;
  position: absolute;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  top: 10px;
  left: 0;
}

.section-teemad li:nth-child(even):after {
  content: "";
  display: block;
  position: absolute;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  top: 15px;
  left: 0;
}

.section-teemad-link {
  background-color: #337ab7;
  display: inline-block;
  font-size: 18px;
  padding: 16px 96px 16px;
  border-radius: 27px;
  margin-top: 90px;
  margin-bottom: 25px;
  color: #fff;
  text-transform: uppercase;
}

.section-teemad-link:active,
.section-teemad-link:hover,
.section-teemad-link:focus {
  text-decoration: none;
  background-color: #285881;
  color: #fff;
  text-transform: uppercase;
}

.section-teemad-link-wrap {
  text-align: center;
}

.section-teemad-extra-wrap {
  text-align: center;
  color: #337ab7;
  text-decoration: underline;
}

.section-teemad-extra:active,
.section-teemad-extra:hover,
.section-teemad-extra:focus {
  color: #285881;
}

.section-order {
  background-color: #f1f0f0;
  padding-bottom: 105px;
}

.section-order .paket-block {
  transition: all 0.5s ease;
}

.section-order .paket {
  text-align: center;
}

.section-order .paket .panel-heading h3 {
  font-family: "Akrobat-Bold",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  font-size: 24px;
  margin: 0;
}

.section-order .paket .panel-footer h3 {
  font-size: 20px;
  margin: 0;
}

.section-order .paket .alert {
  font-size: 18px;
}

.section-order .panel-default {
  border: none;
  box-shadow: 0 0 20px 0px rgba(0,0,0,0.3);
}

.section-order .panel-default>.panel-heading {
  color: #666666;
  background-color: #ffffff;
  border: none;
  border-bottom: 1px solid #cccccc;
}

.section-order .paket-block:nth-child(3) .panel-default>.panel-heading {
  background-color: #666666;
  color: #ffffff;
}

.section-order .paket-block:nth-child(4) .panel-default>.panel-heading {
  background-color: #9fc412;
  color: #ffffff;
}

.section-order .panel-heading {
  padding: 25px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.section-order .panel-body {
  padding: 45px 0;
}

.section-order .panel-body img {
  max-width: 100%;
}

.section-order .btn-default {
  font-family: "Akrobat-Regular",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  color: #fff;
  background-color: #337ab7;
  border: none;
  padding: 18px 0;
}

.section-order .btn-default:hover,
.section-order .btn-default:focus,
.section-order .btn-default.focus,
.section-order .btn-default:active,
.section-order .btn-default.active {
  font-family: "Akrobat-Regular",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  color: #fff;
  background-color: #285881;
  border: none;
}

.section-order .btn-default .fa {
  margin-right: 5px;
}

.section-order .btn-default .caret {
  margin-left: 60px;
  margin-right: -60px;
}

.section-order .dropdown-menu {
  left: 15px;
  right: 15px;
  padding: 0;
  border-radius: 0;
  box-shadow: 0 0 20px 0px rgba(0,0,0,0.3);
  border: 0;
}

.section-order .dropdown-menu>li>a {
  color: #666666;
  padding: 15px 10px 15px 30px;
  border-bottom: 1px solid #cccccc;
  position: relative;
}

.section-order .dropdown-menu>li>a:before {
  content: "";
  display: block;
  position: absolute;
  background-color: #9fc412;
  width: 7px;
  height: 7px;
  border-radius: 4px;
  top: 20px;
  left: 17px;
}

.section-order .open>.dropdown-toggle.btn-default {
  font-family: "Akrobat-Regular",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  color: #fff;
  background-color: #285881;
  border: none;
}

.section-options {
  color: #666;
  font-family: "Akrobat-Regular",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  font-size: 16px;
}

.section-options .options-pakets-toc {
  float: left;
  box-shadow: 0 0 20px 0px rgba(0,0,0,0.3);
  position: relative;
  background-color: #fff;
  border-collapse: separate;
}

.section-options .options-pakets-toc thead th {
  text-align: center;
  height: 60px;
  vertical-align: middle;
  background-color: #666666;
  color: #fff;
  font-family: "Akrobat-Bold",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  font-size: 16px;
  border: none;
}

.section-options .options-pakets-toc thead td,
.section-options .options-pakets-toc tbody td,
.section-options .options-pakets-toc tfoot td {
  border: none;
}

.section-options .options-pakets-toc tbody td,
.section-options .options-pakets-toc tfoot td {
  border-top: 1px solid #ddd;
  font-size: 16px;
}

.section-options .options-pakets-toc tfoot td {
  height: 90px;
  vertical-align: middle;
  color: #fff;
  font-family: "Akrobat-Bold",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  font-size: 18px;
}

.section-options .options-pakets-toc tfoot td a {
  font-family: "Akrobat-Bold",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  font-size: 18px;
  text-decoration: none;
  border-bottom: 1px solid;
}

.section-options .options-pakets-toc tfoot td a:hover,
.section-options .options-pakets-toc tfoot td a:active,
.section-options .options-pakets-toc tfoot td a:focus {
  font-family: "Akrobat-Bold",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  font-size: 18;
  text-decoration: none;
  border-bottom: 1px solid;
}

.section-options .options-pakets-toc:nth-child(2) {
  margin-top: 60px;
  margin-bottom: 50px;
  box-shadow: none;
  border-radius: 5px 0 0 5px;
  border-right: none;
  width: 41%;
}

.section-options .options-pakets-toc:nth-child(2) tbody td,
.section-options .options-pakets-toc:nth-child(2) thead td {
  padding-left: 25px;
}

.section-options .options-pakets-toc:nth-child(3) {
  border-radius: 5px 0 0 5px;
  z-index: 10;
  width: 19%;
}

.section-options .options-pakets-toc:nth-child(3) thead th {
  border-radius: 5px 0 0 0;
}

.section-options .options-pakets-toc:nth-child(4) {
  z-index: 5;
  width: 19%;
}

.section-options .options-pakets-toc:nth-child(5) {
  border-radius: 0 5px 5px 0;
  width: 21%;
}

.section-options .options-pakets-toc:nth-child(5) thead th {
  border-radius: 0 5px 0 0;
}

.section-options .options-pakets-toc .fa {
  color: #9fc412;
  display: table-cell;
}

.section-review {
  color: #666;
}

.section-review #reviewsCarousel .carousel-block {
  box-sizing: border-box;
  padding: 25px 0;
  font-size: 18px;
  color: #666666;
  border-radius: 0;
  border: none;
  min-height: 420px;
  font-family: "Akrobat-Regular",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  background-color: transparent;
}

.section-review #reviewsCarousel .carousel-block.image-wrapper {
  min-height: 0;
  position: relative;
  text-align: right;
  background-color: transparent;
}

.section-review #reviewsCarousel .carousel-block.image-wrapper img {
  max-width: 100%;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  width: 195px;
  box-shadow: 0 0 20px 0px rgba(0,0,0,0.3);
}

.section-review #reviewsCarousel .carousel-block.image-wrapper:after {
  content: none;
  background-image: none;
}

.section-review #reviewsCarousel .carousel-block h2 {
  color: #337ab7;
  margin: 10px 0 30px 0;
  text-align: center;
  font-size: 35px;
}

.section-review #reviewsCarousel .carousel-block .review-text {
  margin-left: 80px;
}

.section-review #reviewsCarousel .carousel-block .review-text p {
  font-family: "Akrobat-Regular",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  font-size: 18px;
}

.section-review #reviewsCarousel .carousel-block .review-author {
  margin-left: 80px;
  margin-top: 50px;
  font-size: 18px;
  font-family: "Akrobat-Bold",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  position: relative;
}

.section-review #reviewsCarousel .carousel-block .review-author:before {
  content: "";
  display: block;
  position: absolute;
  background-color: #cccccc;
  width: 150px;
  height: 5px;
  bottom: -15px;
}

.section-review #reviewsCarousel .carousel-block .review-author:after {
  content: "";
  display: block;
  position: absolute;
  background-color: #9fc412;
  width: 30px;
  height: 5px;
  bottom: -15px;
}

.section-review #reviewsCarousel .carousel-indicators {
  width: 84%;
}

.section-review #reviewsCarousel .carousel-indicators li {
  border: 3px solid #d7d7d7;
  width: 15px !important;
  height: 15px !important;
  margin: 3px !important;
}

.section-review #reviewsCarousel .carousel-indicators li:hover,
.section-review #reviewsCarousel .carousel-indicators li:focus {
  background-color: transparent;
  border: 3px solid #387db9;
}

.section-review #reviewsCarousel .carousel-indicators .active {
  background-color: transparent;
  border: 3px solid #387db9;
}

.section-review #reviewsCarousel .carousel-inner {
  overflow: visible;
}

.section-review #reviewsCarousel .carousel-inner>.item {
  min-height: 420px;
}

.section-review #reviewsCarousel .carousel-inner>.item:before {
  content: "";
  display: block;
  position: absolute;
  width: 375px;
  height: 345px;
  background-image: url(/images/tellimine/carousel-block-bg.png);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: contain;
  left: -85px;
}

.section-profit {
  background-color: #337ab7;
}

.section-profit-img {
  text-align: center;
}

.section-profit-link-wrap {
  text-align: center;
}

.section-profit-link {
  background-color: transparent;
  display: inline-block;
  font-size: 18px;
  padding: 19px 87px 17px;
  box-shadow: 0px 5px 50px 10px rgba(0,0,0,0.3);
  border-radius: 30px;
  margin-top: 65px;
  margin-bottom: 40px;
  color: #ffffff;
  text-transform: uppercase;
}

.section-profit-link:active,
.section-profit-link:hover,
.section-profit-link:focus {
  text-transform: uppercase;
  text-decoration: none;
  background-color: #285881;
  box-shadow: none;
  color: #fff;
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.3);
}

.section-profit-text h3 {
  font-family: "Akrobat-Bold",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  color: #fff;
  font-size: 36px;
  margin-top: 50px;
  margin-bottom: 20px;
  padding-left: 45px;
  position: relative;
}

.section-profit-text h3:before {
  content: "";
  display: block;
  position: absolute;
  width: 28px;
  height: 46px;
  background-image: url(/images/tellimine/profit-check-icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  left: 0;
  top: 0;
}

.section-profit-text h3:first-child {
  margin-top: 0;
}

.section-profit-text p {
  font-family: "Akrobat-Regular",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  color: #fff;
  font-size: 18px;
}

.section-gift-text {
  font-family: "Akrobat-Regular",-apple-system,BlinkMacSystemFont,Roboto,Helvetica Neue,sans-serif;
  font-size: 24px;
  text-align: center;
  color: #666666;
  width: 620px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

.section-gift-img {
  text-align: center;
}

.section-gift-img img {
  box-shadow: 0px 5px 50px 10px rgba(0,0,0,0.3);
}

.section-gift-link {
  background-color: #337ab7;
  display: inline-block;
  font-size: 18px;
  padding: 16px 96px 16px;
  border-radius: 27px;
  margin-top: 60px;
  margin-bottom: 25px;
  color: #fff;
  text-transform: uppercase;
}

.section-gift-link:active,
.section-gift-link:hover,
.section-gift-link:focus {
  text-decoration: none;
  background-color: #285881;
  color: #fff;
  text-transform: uppercase;
}

.section-gift-link-wrap {
  text-align: center;
}

@media only screen and (max-width: 992px) {
  .section-home {
    padding: 20px 0 20px;
  }

  .section-home h2 {
    margin-bottom: 20px;
  }

  .section-home h2:before {
    content: none;
    background-image: none;
  }
}

@media only screen and (max-width: 992px) {
  .section-top {
    padding-top: 225px;
  }

  .section-top .block-top {
    padding: 20px 10px 20px;
  }

  .section-top .block-top-text {
    width: 100%;
  }

  .section-top .block-top-img {
    display: none;
  }
}

@media only screen and (max-width: 992px) {
  .section-order .paket .panel-heading h3 {
    font-size: 20px;
  }

  .section-order .btn-default .caret {
    margin-right: 0;
  }
}

@media only screen and (max-width: 1200px) {
  .section-options .options-pakets-toc td {
    position: relative;
  }

  .section-options .options-pakets-toc td[data-title='Juurdepääs Raamatupidamisuudiste kuldkogule'],
  .section-options .options-pakets-toc td[data-title='Доступ к золотой коллекции «Бухгалтерских Новостей»'] {
    height: 80px;
  }

  .section-options .options-pakets-toc td[data-title='Blanketid ja dokumentide näidised'],
  .section-options .options-pakets-toc td[data-title='Бланки и образцы документов'] {
    height: 60px;
  }

  .section-options .options-pakets-toc td[data-title='E-ajakiri Raamatupidamisuudised PLUSS'],
  .section-options .options-pakets-toc td[data-title='Электронный журнал «Бухгалтерские Новости ПЛЮС»'] {
    height: 80px;
  }

  .section-options .options-pakets-toc td:before {
    visibility: hidden;
  }

  .section-options .options-pakets-toc td.fa:after {
    content: "";
    display: block;
    position: absolute;
    content: attr(data-title);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    line-height: 20px;
    padding-top: 8px;
  }

  .section-options .options-pakets-toc:nth-child(2) {
    display: none;
  }

  .section-options .options-pakets-toc:nth-child(3) {
    width: 30%;
  }

  .section-options .options-pakets-toc:nth-child(4) {
    width: 30%;
  }

  .section-options .options-pakets-toc:nth-child(5) {
    width: 30%;
  }
}

@media only screen and (max-width: 768px) {
  .section-options .options-pakets-toc td {
    height: 40px !important;
    display: none;
  }

  .section-options .options-pakets-toc td:after {
    overflow: hidden;
    white-space: nowrap;
  }

  .section-options .options-pakets-toc .fa {
    display: table-cell;
  }

  .section-options .options-pakets-toc:nth-child(2) {
    display: none;
  }

  .section-options .options-pakets-toc:nth-child(3) {
    width: 100%;
  }

  .section-options .options-pakets-toc:nth-child(4) {
    width: 100%;
  }

  .section-options .options-pakets-toc:nth-child(5) {
    width: 100%;
  }
}

@media only screen and (max-width: 992px) {
  .section-review {
    margin-bottom: 20px;
  }

  .section-review #reviewsCarousel .carousel-block.image-wrapper {
    text-align: center;
  }

  .section-review #reviewsCarousel .carousel-block .review-text {
    margin-left: 10px;
  }

  .section-review #reviewsCarousel .carousel-block .review-author {
    margin-left: 10px;
  }

  .section-review #reviewsCarousel .carousel-inner>.item after {
    display: table;
    content: "";
    clear: both;
  }

  .section-review #reviewsCarousel .carousel-inner>.item:before {
    width: 100%;
    background-position: top center;
    left: -85px;
    clear: both;
  }

  .section-review #reviewsCarousel .carousel-indicators {
    margin-bottom: -50px;
  }
}

@media only screen and (max-width: 768px) {
  .section-profit-img img {
    max-width: 100%;
  }

  .section-profit-text h3 {
    padding-left: 45px !important;
  }
}

@media only screen and (max-width: 768px) {
  .section-gift-text {
    margin-bottom: 0;
  }

  .section-gift-img {
    display: none;
  }
}

.footer-home {
  background-color: #666;
  padding-top: 40px;
  padding-bottom: 70px;
  border-top: 10px solid #ccc;
  background-image: url(/images/tellimine/footer-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

.footer-home-logo {
  display: block;
  text-align: center;
  margin-bottom: 30px;
}

.footer-home-company {
  color: #fff;
  font-size: 18px;
  position: relative;
}

.footer-home-company:before {
  content: "";
  display: block;
  position: absolute;
  background-color: #525252;
  width: 150px;
  height: 3px;
  bottom: -5px;
}

.footer-home-company:after {
  content: "";
  display: block;
  position: absolute;
  background-color: #9fc412;
  width: 30px;
  height: 3px;
  bottom: -5px;
}

.footer-home-info {
  margin-right: 50px;
}

.footer-home-info-wrap {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  margin-top: 10px;
  flex-wrap: wrap;
}

.footer-home-info-item {
  color: #fff;
  font-size: 18px;
}

.footer-home-info-item a {
  color: #fff;
  font-size: 18px;
}

.footer-home-info-item a.active,
.footer-home-info-item a:active,
.footer-home-info-item a:hover,
.footer-home-info-item a:focus {
  color: #fff;
  font-size: 18px;
  text-decoration: underline;
}
